<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;a09daee2-0029-4ca8-8554-3ce27d21866f&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfqE6NmaHrnClZlnKE5RT0a6oNVk5cbbz7j6vG6Hrk9vL9IBH4ZPUlqlypVfc_tU3aDYapd-3jCZIynt11OiwuofTPQ9sk4DB3WMbY2KcO1o_pTg55UXXJh9DQxDColfqrCUXe0O0WySaIZd7gWZWqLS_F46DxqYs9AvE25akcg&quot;,&quot;token_expiry_millis&quot;:1772140190589}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;a09daee2-0029-4ca8-8554-3ce27d21866f&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;kimberlyglowy&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfqE6NmaHrnClZlnKE5RT0a6oNVk5cbbz7j6vG6Hrk9vL9IBH4ZPUlqlypVfc_tU3aDYapd-3jCZIynt11OiwuofTPQ9sk4DB3WMbY2KcO1o_pTg55UXXJh9DQxDColfqrCUXe0O0WySaIZd7gWZWqLS_F46DxqYs9AvE25akcg&quot;,&quot;tokenV3Expiry&quot;:1772140190589,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Kimberly glowy&quot;}]</string>
</map>
